._c{ max-width: 1170px; margin: 0 auto; padding: 0 20px; position: relative;}
.tarifasMain {
}
.tarifasMain .boxesTarifas2{display: flex;background: #fff; border-radius: 10px; box-shadow: 0 3px 12px rgba(0,0,0,0.16); margin-bottom: 20px; padding: 10px}
.tarifasMain .boxesTarifas2 .head{flex-basis: 330px;  flex-shrink: 0;  box-sizing: border-box; display: flex; align-items: center; position: relative; justify-content: center;border-right: solid 1px #002664}
.tarifasMain .boxesTarifas2 .head:after{content: ""; background-image: url(../images/dir_icon.png); width: 14px; height: 29px; position: absolute; right: -14px; top: 50%; margin-top: -15px}
.tarifasMain .boxesTarifas2 .head h4{font-size: 20px; }
.tarifasMain .boxesTarifas2 .head h4 img{ margin-top: 10px;}
.tarifasMain .boxesTarifas2 .head h4 b{color: #002664; margin-left: 10px; vertical-align: text-top;}
.tarifasMain .boxesTarifas2 .body{display: flex;flex-wrap: wrap; padding: 0 20px 0 60px;flex-grow: 1;}
.tarifasMain .boxesTarifas2 .body .subBox{flex-basis: 100%; display: flex;   flex-wrap: wrap;  padding: 10px 0 10px;  border-bottom: solid 1px #E9EAE8;}
.tarifasMain .boxesTarifas2 .body .subBox > h5{text-align: left; flex-basis: 100%;font-size: 20px;  margin-bottom: 20px;}
.tarifasMain .boxesTarifas2 .body .subBox > h5.registerTarifa{margin-top: 20px;}
.tarifasMain .boxesTarifas2 .body .subBox > div{display: flex; align-items: center;flex-grow: 1;flex-basis: 50%;}
.tarifasMain .boxesTarifas2 .body .subBox > div > div{}
.tarifasMain .boxesTarifas2 .body .subBox > div > div.img{}
.tarifasMain .boxesTarifas2 .body .subBox > div > div.img img{margin-right: 10px}
.tarifasMain .boxesTarifas2 .body .subBox > div > div.img.img_tarifa {background: url(../images/icon_tarifa.png); width: 35px; height: 35px; margin: 0px 10px 20px;}
.tarifasMain .boxesTarifas2 .body .subBox > div > div.img.img_min {background: url(../images/icon_min.png); width: 35px; height: 35px; margin: 0px 10px 10px;}
.tarifasMain .boxesTarifas2 .body .subBox > div > div.txt{text-align: left}
.tarifasMain .boxesTarifas2 .body .subBox > div > div.txt h5{font-size: 26px}
.tarifasMain .boxesTarifas2 .body .subBox > div > div.txt h5 b{}
.tarifasMain .boxesTarifas2 .body .subBox:last-child{border-bottom: none}
.tarifasMain .boxesTarifas2.boxesTarifas2_noBack{background: transparent; box-shadow: none;  margin-bottom: 0;}

.sectionTarifas{ min-height: auto; }

@media (max-width: 767px){
    .boxes { flex-direction: column;}
    .boxes .box{ width: 100%; box-sizing: border-box; margin: 0;flex-basis: auto;}
  
    .tarifasMain .boxesTarifas2 .head{border-right: none;  border-bottom: solid 1px #002664; flex-basis: auto; padding: 5px 0 20px}
    .tarifasMain .boxesTarifas2 .head:after { right: 50%;  top: initial;  margin-top: 0;  transform: rotate(90deg);  bottom: -21px;}
    .tarifasMain .boxesTarifas2 .body {  padding: 0 10px 0 10px;}
    .tarifasMain .boxesTarifas2 .body .subBox{}
    .tarifasMain .boxesTarifas2 .body .subBox > h5{font-size: 16px}
    .tarifasMain .boxesTarifas2 .body .subBox > div {  flex-basis: 100%;margin-bottom: 30px;}
    .tarifasMain .boxesTarifas2 .body .subBox > div > div.img {  /*flex-basis: 50px;*/  flex-grow: 0;  flex-shrink: 0;}
    .tarifasMain .boxesTarifas2 .body .subBox > div:last-child{margin-bottom: 0}
    
    .sectionTarifas{ min-height: 750px; }
}

@media (max-width: 382px){
    .tarifasMain .boxesTarifas2 .body .subBox > div > div.txt h5{font-size: 18px}

}

.divPais{
	display: flex;
  	justify-content: center;
	align-items: center;
}

.SumoSelect {
    width: 100%;
    height: 60px;
    font: 20px Roboto;
    margin-left: auto;
	margin-right: auto;   
}

.SumoSelect:hover{
	border: 2px solid #002664;
	box-shadow: 3px 3px 20px 3px rgba(0, 0, 0, 0.15);
	border-radius: 5px;
}
      
.SumoSelect > .CaptionCont > label > i {
    background-image: url("../images/icon_search.png");
    background-position: center center;
    width: 16px;
    height: 16px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 30px;
    bottom: 0;
    margin: auto;
    background-repeat: no-repeat;
    opacity: 0.8;
}
        
.SumoSelect.open .search-txt {
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    margin: 0;
    font: 20px Roboto;
    border: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-image: url("../images/icon_search.png");
    background-position: center right 5px;
    position: absolute;
    background-repeat: no-repeat;
    height: 100%;
}

.SumoSelect.open .search-txt:focus{
	border: 2px solid transparent;
	box-shadow: 3px 3px 20px 3px rgba(0, 0, 0, 0.15);
}

.SumoSelect > .CaptionCont {
    border: 0px solid #002664;
    box-shadow: 3px 3px 20px 3px rgba(0, 0, 0, 0.15);
    height: 100%;
	border-radius: 5px;
	display: flex;
  	align-items: center;
}

.SumoSelect.open > .optWrapper {
    top: 70px;
    display: block;
}

.SumoSelect.open>.CaptionCont, .SumoSelect:focus>.CaptionCont, .SumoSelect:hover>.CaptionCont {
	box-shadow: 3px 3px 20px 3px rgba(0, 0, 0, 0.15);
    border-color: transparent;
}

.SumoSelect > .CaptionCont > span.placeholder {
    color: #002664;
    font-style: normal;
    font: 20px Roboto;
    top: 50%;
    padding-left: 10px;
}

.SumoSelect > .optWrapper {
	box-shadow: 3px 3px 20px 3px rgba(0, 0, 0, 0.15);
    border-radius: 5px;
}

.SumoSelect > .optWrapper > .options li.opt {
    border-bottom: none; 
}

.SumoSelect>.optWrapper ul {
	overflow: hidden;
}

.SumoSelect>.optWrapper>.options li.opt label {
    margin-left: 10px;
    font-size: 25px;
}

.SumoSelect>.optWrapper>.options {
   border-radius: 2px;
   position: relative;
   max-height: 240px;
}